/* Version 2 (09 Feb 2011) 
	- reduced menubar, picture title, range, prev-next  font size to 90%
	- reduced zoom control siz a bit
	- added font-size: 100%; to imagecontainer */
/* Version 19_4 (07 Feb 2011) - Changed zoom control width to 12 em */
/* Version 19_1 (01 Feb 2011) - Changed background color to #DFEBF2 and text to #150404 */
/* Version 19 - 12 Oct 2010 - added section on colour settings at the end of the page */
/* Added img.sig */

			body {
				font-family: "Gill Sans", "arial", "sans-serif";
				font-size: 100%;
				margin: 0em 0em 1em 0em; 	/* Override defaults. Top Right Bottom Left */		
				color: #150404;
				background-color: #DFEBF2;
				}
				
			div.page_container {
				width: 70em;
			}
                   
/* HEADER FOR INDEX, BIOG AND CONTACT PAGES */				
			div.header {
				padding: 0.2em 0em 0em 4em; /* Top Right Bottom Left */
				}
			.artist {
				font-size: 250%;
				color: #150404;
				}
			.appelation {
				font-size: 250%;
				color: #150404;
				}				
			div.clearall {
				clear:both;
				}
				
/* MENUE BAR FOR INDEX, BIOG AND CONTACT PAGES*/				
			.menubar {
				margin: 1.5em 0em 1.5em 4em;  /* Top Right Bottom Left */
				font-size: 90%;
				font-weight: bold;
				}			
			.menubar a {
				text-decoration: none;
				color: #150404;
				}		
			.menubar a:hover {
				text-decoration: underline;
				}		
			.inactive {
				color: #989B9B;   
				}				
			.active {
				color: #989B9B;
				}				
			
/* MODIFIED HEADER AMD MENUEBAR FOR GALLERY PAGE */				
			.gArtist {
				font-size: 150%;
				color: #150404;
				}
			.gMenubar {
				margin: 1.5em 0em 1.5em 2em;  /* Top Right Bottom Left */
				}	
/* External links */
.extlink a {text-decoration: none; color: #e61532;
}
.extlink a:hover{text-decoration: underline;}
				
/* IMAGE DISPLAY - FOR GALLERY PAGE ONLY */			

			div.image_container {
				float: left;
				margin-left: 3em;
				text-align: center;
				height: 30em; width: 45em;
				font-size: 100%;
				}
			div.image_container img{
				display: block;
				margin-left: auto; margin-right: auto;
				}
			.preload {
				display: none;
				}
			
			/* NORMAL TITLE FOR USE AT ZOOM LEVEL 0 */
			div.title { 
				text-align: center;
				} 
			div.title p {
				margin: 0.5em 0em 1em 0em; /* Top Right Bottom Left */
				font-size: 90%;	font-weight: bold;
				}
			/* FIXED TITLE FOR USE IF ZOOM LEVEL > 0 */
			div.title_fixed { 
				position: fixed; left: 0px; bottom: 0px;
				margin: 0em 0em 0em 3em; /* Top Right Bottom Left */
				background-color: #DFEBF2;
				text-align: center;
				}
			div.title_fixed p {
				margin: 0.3em 0em 0.3em 3em; /* Top Right Bottom Left */
				font-size: 90%; font-weight: bold;
				}

/* THUMBNAIL DISPLAY - FOR GALLERY PAGE ONLY */		
			
			/* THUMBNAIL CONTAINER - CONTAINS EVERYTHING ELSE */
			div.thumb_container {
				width: 11em;
				margin: 1.5em 0em 1em 47em; /* Top Right Bottom Left */
				padding: 0em 0em 0em 0em;
				background-color: #DFEBF2;
				color: #150404;
				font-weight: bold;
				text-align: left;
				text-decoration: none;
				}
			/* THUMBNAIL IMAGES */
			div.thumb_images{				/* Thumbnail Container */
				width: 11em;
				margin: 0.6em 0em 0em 0em; /* Top Right Bottom Left */
				margin-left: auto;
				margin-right: auto;
				padding: 0em 0em 0em 1em;
				text-align: left;
				}					
			div.thumb_images img {
				width: 4em;
				margin: 0.2em 0.2em 0.2em 0.2em;
				border: none;
				}								
			div.thumb_images img.selected {
				width: 3.8em;
				margin: 0.2em;
				border: solid;
				color: #150404;
				border-width: 1px;
				}

		/* RANGE - IMAGES X TO Y OF Z */	
			div.range {
				width:100%;
				margin: 0em 0em 0em 0em; /* Top Right Bottom Left */
				text-align: center;
				font-size: 90%; font-weight: bold;
				}	
				
		/* PREVIOUS-NEXT BUTTONS */				
			div.prevNext {
				width:100%;
				margin: 0.5em 0em 0em 0em; /* Top Right Bottom Left */
				text-align: center;
				font-size: 90%;
				}			
			.prevNext a {
				text-decoration: none;
				color: #150404;
				font-weight: bold;
				}				
			.prevNext a:hover{
				text-decoration: underline;
				color: #150404;
				}		
			img.inline {
				width: 1.5em;
				margin-bottom: 0em;
				height: 1.2em;
				vertical-align:text-bottom;
				border: none;
				}
		
		/* ZOOM CONTROL */		
			div.zoom_control{
				width:12em;
				margin: 0 0 0 0;
				height: 4em;
				text-align: center;
				}			
			div.zoom_control a{
				font-size: 2.5em;
				}			
			div.zoom_control a img{
				vertical-align:text-bottom;
				border: none;
				}
			div.zoom_control a.reset {
				font-size: 70%;
				color: #150404;
				text-decoration:none;
				vertical-align:bottom;
				}
			div.zoom_control a.reset:hover {
				text-decoration:underline;
				}
			div.zoom_control a:hover img{
				width: 14px;
				}
			span.zoomText {
				font-size: 70%;
				vertical-align:bottom;
				}

/* INDEX, BIOG AND CONTACT PAGES */
			
			div.page_left {
				float: left;
				/* height: 29em; width: 42em; Previous released versions */
				height: 28em; width: 40em;  /* Reduced in this version */
				margin: 0em 0em 1.5em 4em;  /* Top Right Bottom Left */
				color: #150404;
				}		
			div.page_left a{
				color: #150404;
				}	
			div.page_right {
				/* margin: 1.5em 0em 1em 49em;  Previous released versions */
				margin: 1.5em 0em 1em 47em;  /* Left margin reduced in this version */
				width: 15em;
				text-align: left;
				color: #150404;
				}	
			div.page_right ul{	
				margin: 0em 0em 0em 0em; /* Top Right Bottom Left */
				padding: 0em 0em 0em 0em; /* Top Right Bottom Left */
				}
			div.page_right ul li{	
				margin: 0em 0em 0.5em 0em; /* Top Right Bottom Left */
				padding: 0em 0em 0em 0em; /* Top Right Bottom Left */
				}
				
			img.sig {
				display: inline;
				margin-bottom: 0em;
				height: 2em;
				vertical-align:text-bottom;
			}
/* Text styles */							
	span.text1 {font-size: 90%;
	}		
	span.text2 {font-size: 90%;
	font-weight: bold;
	}	
/* DISPLAY COLOUR SETTINGS */				
					
			.pageinfo {
				clear:both;
				color: #150404;
				background-color: #DFEBF2;	
				font-size: 90%;				
			)

			